<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateScalesTable extends Migration
{

	function up()
	{
		Schema::create('scales', function (Blueprint $table) {
			$table->increments('id');

			$table->text('description');
			//$table->integer('min_score')->unsigned();
			//$table->integer('max_score')->unsigned();
			$table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('scales');
	}
}
